.abilities, .upgrades {
  hr {
    border-top: none;
    border-bottom: 1px solid #fff6;
  }

  .ability, .upgrade {
    margin-bottom: .3rem;

    .purchase {
      @extend %checkbox;
      margin-right: .4rem;
    }

    p {
      display: inline
    }
  }
}

.upgrades {
  .upgrade {
    .level {
      @extend %checkbox;
    }
  }
}
